{
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/rifleloot"
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/blasterloot"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 1
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "name": "dubl:chests/attachmentloot"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 2
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "name": "dubl:chests/gun_enchants_t1"
        }
      ]
    }
  ]
}
